---
sourceDocument: Australia API Reference
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/de-DE/api-reference

 Release :

    - australia

ft:locale :

    - de-DE

ft:publication_title :

    - Australia API Reference

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# Delete the incident

# Delete the incident {#ariaid-title1}

* Freigeben Version: Australia
* 
* Aktualisiert 12. März 2026
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 1 Minute Lesedauer

Delete the incident using a DELETE request.

## Vorbereitungen

Role required: admin, web_service_admin, or rest_api_explorer

## Warum und wann dieser Vorgang ausgeführt wird

Use the REST API Explorer to send the following request:
DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}

## Prozedur

1. In the top-left of the REST API Explorer, click Delete a record (DELETE).
2. In the Path Parameters section, select the Incident (incident) table.
3. In the sys_id field, enter the sys_id of the record you created.
4. Click Send.  
   The response indicates the Status code and
   Execution time (in milliseconds) of the
   request.
5. Verify that the response Status code is 204.

